Subject: RE: Question on FaxConnect Results..

From: "McIntyre, Lloyd" <[email-masked]>
Date: Thu, 4 Feb 1999 16:31:37 -0800

Dan,
My concern lies with how easy it may be to alter the content of the To,
From, Subject, Date fields.

Lloyd 

> -----Original Message-----
> From:	Dan Wing [SMTP:[email-masked]]
> Sent:	Thursday, February 04, 1999 3:13 PM
> To:	McIntyre, Lloyd
> Cc:	'Richard Shockey'; Cancio, Vivian; Michael Spann; [email-masked]
> Subject:	RE: Question on FaxConnect Results..
> 
> On Thu, 4 Feb 1999 14:26:31 -0800, McIntyre, Lloyd wrote:
> 
> > Please remember that either page headers (i.e. included in the message
> body)
> > or a cover page satisfies the FCC requirement for fax.
> > I personally would prefer to not add headers to the message pages.
> > I suspect that cover pages may be easily generated at the IFax receiver
> > based on the mail header information. I do not know whether a cover page
> > generated at the receiver will have as much credibility as one generated
> by
> > the sender and included with the message.
> > Bottom line, I would recommend a cover page that was generated at the
> sender
> > and included as a part of the message.
> 
> I disagree.
> 
> 
> In email, this coverpage information is already sent in every email
> message in the RFC822 headers (To, From, Subject, Date).
> 
> There is no need to duplicate this coverpage information in a TIFF-
> encoded page --- the information is already there in the RFC822 headers.
> 
> There is no need to duplicate this coverpage information in a separate
> MIME part, as some products do -- the information is already there in the
> RFC822 headers.
> 
> 
> There are a multitude of problems created by duplicating the information
> that is already present in the RFC822 headers, and nothing is gained by
> duplicating this information.
> 
> The coverpage is only necessary when offramping to a GSTN-based
> fax machine.  The coverpage should be generated by the offramp using the
> already-present RFC822 header information, not by relying on a
> non-standard inclusion of a coverpage in a separate MIME part or in the
> first page of the TIFF-encoded pages.  Additionally, any ifax
> device which relies on such non-standard coverpage information is 
> non-interoperable because the ifax standards (RFC2305 and soon eifax)
> do not require the sender to include a coverpage -- and shouldn't, as
> the "coverpage" information is already present in the RFC822 headers.
> 
> -Dan Wing

---

From: "Michael J. Ruhl" <[email-masked]>
Date: Thu, 04 Feb 1999 16:42:11 -0800

> From, Subject, Date fields.

Yes, that is incredibly easy to do.  However, I can walk over to my fax
machine and change the settings on that as well, in fact it would
probably take me less time to do that than to forge an e-mail.

The only way that I could trace the fax would be to have caller id.
Would that really give me a real answer?  If I wanted to send something
anonymously, I could go to a pay phone, create a bogus cover page,
and then use my laptop to send a fax.

With the RFC 822 headers, we have a list of received from: headers
that track it back to the original sending MTA (if there is one), is
that useful?

Can you elaborate on your concern?  What is the issue you are trying
to resolve?

Thanks,

mike

---

From: Dan Wing <[email-masked]>
Date: Thu, 4 Feb 1999 17:32:59 -0800 (PST)

On Thu, 4 Feb 1999 16:31:37 -0800, McIntyre, Lloyd wrote:

Today, GSTN-based fax senders can change their fax identification string
and telephone number to any arbitrary string and any arbitrary number.  I
programmed my fax machine with my telephone number and my name, but I
could have used 800-555-1234 and "Monica" as the phone number and the
name.

How does this differ from the RFC822 fields?

-Dan Wing

---

From: "Herman R. Silbiger" <[email-masked]>
Date: Thu, 04 Feb 1999 21:59:35 -0500

Today it is not illegal to alter email message headers.  But it would be
illegal to send faxes where the actual sender's identity is hidden.

Herman